---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.21.0-x86_64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T19:08:11.070766'
uploaded: '2025-01-04T19:12:30.698046'
imported: '2025-01-04T19:17:51.494897'
import_id: ami-06cd1d5209eeb0ca1
import_region: us-west-2
signed: '2025-01-05T00:18:58.025895'
published: '2025-01-05T02:04:42.765743'
released: '2025-01-05T00:19:05.765790'
artifacts:
  ap-south-2: ami-0539222a5e557d902
  ap-south-1: ami-0fbf569bc7af7b0df
  eu-south-1: ami-0dc9a95d9715fc5fc
  eu-south-2: ami-0aa1819dcaa67afd6
  me-central-1: ami-026a88117265cab14
  il-central-1: ami-083ab219067d96a04
  ca-central-1: ami-0370a93c3b4079505
  eu-central-1: ami-0561e6ad32c08ed40
  eu-central-2: ami-0378c53a07de10533
  us-west-1: ami-0983fb4ea3bbf94ab
  us-west-2: ami-06cd1d5209eeb0ca1
  af-south-1: ami-0beb4e5d311246186
  eu-north-1: ami-0fbc30eee8e449284
  eu-west-3: ami-0e2cdef06372105ee
  eu-west-2: ami-051cacc369469abaa
  eu-west-1: ami-0640fa04999436091
  ap-northeast-3: ami-05713a63cf710bf80
  ap-northeast-2: ami-0ddffe8ed92083ffa
  me-south-1: ami-0deffbe05c0ecc8da
  ap-northeast-1: ami-01adaedd5dfe49a2a
  sa-east-1: ami-08a5dd2fabbc95f0d
  ap-east-1: ami-0f9aa51ad92203402
  ap-southeast-1: ami-0ba067547fdd48a7d
  ap-southeast-2: ami-0d0e4ed48637bf6bb
  ap-southeast-3: ami-05bccbf06edc7b100
  ap-southeast-4: ami-05ba3c3aeb9938a01
  us-east-1: ami-004224a5ccf409c68
  us-east-2: ami-01b28e0f8163369dd
metadata_updated: '2025-01-05T02:04:42.814482'
